1. Products
  2. Delete product
DELETE
/products/{productId}
curl --request DELETE \
     --url https://api.treeunfe.com.br/api/v1/products/{productId} \
     --header 'x-api-key: <api-key>' \
     --header 'x-api-key: <x_api_key>'

​
Authentication

x-api-key
required
string

The organization’s API Key (rawKey).

​
Path parameters

productId
required
string

The product’s ID (UUID).

​
Responses

StatusDescription
200Product deleted.
404Resource not found.
curl -X DELETE "https://api.treeunfe.com.br/api/v1/products/PRODUCTID" \
  -H "x-api-key: ORGANIZATION_RAW_KEY"